<!doctype html>
<html lang = "es">
<head>
  <meta name="viewport" content="initial-scale=1.0, maximum-scale=1.0, shrink-to-feet=no" />
<meta charset="UTF-8">
<title>Karla Andrea Chávez Cabrera </title>
<meta name="Description" content="Maquetación responsiva">

 <style>
     /*Clase para el contenedor global*/
    .container{
     width: 800px;
     margin: auto; /*forza a centrado horizontal en la ventana*/
    }
     /*Observa que usamos medidas dinámicas*/
     section{
         background: #F9F5C9;
         margin: 1% 0;
         padding: 1% 0;
     }

     /*Clase usamos para interrupir la flotación*/
     .clear{ clear: both;}

     .col2 {
          background: pink;
          width: 50%;
          margin-top: 1%;
          margin-bottom: 1%;
          margin-right: 0%;
          margin-left:0%;
          float: left;
          padding: 1%
          box-sizing: border-box;

     }
</style>

</head>

<body>

    <div class="container">
        <header>
            NOMBRE DE LA PÁGINA
        </header>
        <nav>
            <ul>
                <li><a href="#">Opción 1</a></li>
                <li><a href="#">Opción 2</a></li>
                <li><a href="#">Opción 3</a></li>
            </ul>
        </nav>
        <main>
              <section>
                  <article class="col2">
                      Mi columna 1
                  </article>
              </section>
              <section>
                  <article class="col2">
                      Mi columna 2
                  </article>
                  <br class="clear">
              </section>
              <section>
                  <article class="col2">
                      Mi columna .
                  </article>
              </section>
        </main>
        <footer>Información legal 2019</footer>

    </div>

</body>
</html>
